deleteSubscriptionsforOffering

This method is used to delete a Subscription Document from the offering. The templateId is required as a request parameter to delete.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
templateIdyesstringTemplate ID that is generated by the API once a subscription document is added (addSubscriptionsforOffering) of the document to be deleted

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/deleteSubscriptionsforOffering
-d developerAPIKey=somedeveloperkey
-d clientID=someclientid
-d templateId=55591

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
documentDetailsstringSuccess Message

Sample Response

{
    "statusCode": "101",
    "statusDesc": "Ok",
    "document details": "Template deleted successfully"
}

Test it Yourself!

Body Params
string
required
string
required
string
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!